Qué versión de MacOS usáis?

Albram
#1 por Albram el 23/11/2020
Muy buenas, abro este hilo por mera curiosidad para los productores que uséis macOS, en mi Mac de trabajo debido a la cantidad de plugins utilizados en proyectos, algunos ya antiguos como Kontakt 5 (que al actualizar al 6 no guarda las configuraciones del 5) me he visto obligado a quedarme en MacOS High Sierra, he intentado actualizar a Mojave y Catalina pero siempre he tenido problemas con plugins, librerías y aspectos del DAW etc, en algún momento tendré que hacer un backup de todos los proyectos y pasarlos a STEMS para no quedarme anclado y que pasen los años con el mismo OS (sobretodo que ahora llegan los nuevos M1que cambiarán muchas cosas y obligaran a actualizar otras)

Que versión de OS usáis vosotros, cuando terminéis un proyecto hacéis backup y actualizáis todos los plugins para poder continuar con las mejoras del OS o aguantáis años con el que no de problemas a los plugins viejos?
Subir
jimijo
#2 por jimijo el 23/11/2020
Buenas!
Yo tengo un Macpro 2.1 con 2 procesadores X5365 (es el máximo que se puede poner en esta maquina) 32 Gb de ram y 1SSD de 500gb mas otros Hd de varias capacidades ,bueno pues he probado con El Capitan (que creo que es lo máximo que se puede poner al Macpro 2.1) y no me terminó de convencer además que mi interfaz de audio no iba muy fina con ese Os, total que me enrollo......... uso Mavericks desde hace bastante tiempo, aunque no tenga las ultimas versiones del DAW ni de los plugins no me importa, uso también Kontakt y para mi es perfecto tal y como está, pero esa es mi opinión, me gusta decir que la máxima del informático es : si te funciona y estas contento no lo toques ; )

Saludos.
Subir
1
MrBlue
#3 por MrBlue el 24/11/2020
Hola, no se que Daw y plugins usarás, yo uso Mojave desde que salió y todo va bien, Cubase 10 Pro, Logic Pro X ....
Saludos.
Subir
bt1980
#4 por bt1980 el 25/11/2020
Catalina si quieres el ultimo update de logic.

A mi no me van los plugins de Roland y alguno de Waldorf.
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo